@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body{
    direction: rtl;
       font-family: "Cairo", sans-serif !important;
       text-align: right;
}
html,h1,
h2,
h3,
h4,
h5,
h6,a,span,div {
   font-family: "Cairo", sans-serif !important;
   
}
.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input .newsletter-btn {
    right: unset;
    left: 0;
}
.side_bar .x-mark-icon {
    right: 0;
    left: 40px;
}
.side_bar .cartmini__del {
    position: absolute;
    left: 10px;
    right: auto;
}
.side_bar .cartmini__widget .cartmini__widget-item {
    padding-left: unset;
    padding-right: 0;
}
.side_bar {
    right: unset;
    left: 0;
}
.side_bar .x-mark-icon {
    position: absolute;
    left: 40px; 
    right: auto;  
}
@media (max-width: 767px) {
    .mean-nav ul li.mean-last {
        float: left;
        text-align: left;
    }

    .mean-nav ul li.mean-last a {
        justify-content: flex-start;
        direction: ltr;
    }
}
.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon {
    margin-right: 0px;
    margin-left: 20px;
}
.theme-btn::before {
    left: unset;
    right: 0;
}
.theme-btn i {
    margin-left: 0px;
    margin-right: 10px;
}
.theme-btn::after {
    right: unset;
    left: 0;
}
[dir="rtl"] .contact-items {
    flex-direction: row-reverse;
}